chico-rei/mandae-php

dev-master 2018-10-29 20:45 UTC

This package is auto-updated.

Last update: 2022-07-20 19:38:17 UTC


README

Build Status Coverage Status Latest Stable Version License

This is a PHP client wrapper for Mandaê API v2.

Install

Via Composer

$ composer require chico-rei/mandae-php

Requires PHP 7.1 or newer.

Testing

$ composer test

License

The MIT License (MIT). Please see License File for more information.